# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 196aa3f57373cbfe24d2e5a60eeb9a4c4421bcf576b57fc3c89a426bfada7650e92c6cc3344cf05c0c5f3a681403f4cfd1f5292bfdcd6fa109e2d1a5803f2df1

test:
  secret_key_base: ec3e5c430625135338b6c9981377010fe5dc901e0078b0ea7947fdeb8c48e0cbb0721aedcf6e0e63c8c09d730f1d6a8542c5644efa0047ce99146457b7cb53b6

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
